thead
{
	background-color: rgb(221, 221, 221);
	color: black;
	/*vertical-align:middle ;
	padding: 2px 1px;*/
}

tbody 
{
    font-family:Arial,Verdana;
    font-size:12px;
}
.tableclass
{
    border:1px solid gray;
}

.LBBTable tr td ,.LBTable tr th
        {
            border-bottom:1px solid #ccc; font-size:12px;
        }

.LBFTable tr td , .LBTable tr th
        {
            border:1px solid gray; font-size:12px;
        }
                
span,div,table td
{
    font-family:Arial,Verdana,sans-serif,Helvetica;
    font-size:12px;
}

table thead tr td
{
	font-size : 10px !important;
	border:1px;
}
table tr td
{
	border:1px;
}
.PLink
{
	border:0px;
}
table
{
	width :100%;
}

.HTitle{font-size:16px; font-weight:bold; line-height:14px; color:Maroon}
.HAddress{font-size:10px; color:Gray; line-height:10px;}
.DeliveryRemarks {font-size:12px !important;}
.FooterNotes{font-size:10px !important; color:Gray !important;}



